<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>no_pharm</title>
</head>
<body style="margin: initial">
<div class="stage1_image4">
    <img src="../../images/stage_1/no_pharm.svg"
         width="100%">
</div>
</body>
</html>